Bug 733959 - [abrt] eog-3.0.1-1.fc15: g_type_check_instance_is_a: Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
Summary: [abrt] eog-3.0.1-1.fc15: g_type_check_instance_is_a: Process /usr/bin/eog was...
Keywords:
Status: CLOSED DUPLICATE of bug 693089
Alias: None
Product: Fedora
Classification: Fedora
Component: eog
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Siddhesh Poyarekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e5932b3424639ac1eb0beef33fd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-28 22:41 UTC by Jonathan Gazeley
Modified: 2015-09-14 00:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-21 15:10:42 UTC


Attachments (Terms of Use)
File: maps (45.84 KB, text/plain)
2011-08-28 22:41 UTC, Jonathan Gazeley
no flags Details
File: backtrace (186.66 KB, text/plain)
2011-08-28 22:41 UTC, Jonathan Gazeley
no flags Details

Description Jonathan Gazeley 2011-08-28 22:41:48 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        eog '/home/jonathan/Pictures/450D/2011-08-28 William Budd viewpoint/IMG_0839-IMG_0851b.jpg'
comment:        Opened a large image file - 8970x850
component:      eog
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/eog
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        eog-3.0.1-1.fc15
reason:         Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
time:           Sun Aug 28 13:28:51 2011
uid:            500
username:       jonathan
xsession_errors: 

backtrace:      Text file, 191138 bytes
maps:           Text file, 46937 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:08bad10bf66ebe542324b597d6ee310019929249
:230660e7b50046ace97b7c95c235375fdc1e2a07
:1916190a2901d92261cb9eccc802f5e31506a7ae
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:d0c6e13f00a20952a72a945c929efb175fd760e3
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:aaf62304b0fc10611d35b4f56005479d4c58868d
:13ff10a075f084abf260b9dd96618c1037ba3d75
:a1920333deacdc9917d324ec2eda595e12d29e2e
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:544eb865267266a3a113846a945482a0040a8134
:d209b396f198879f49a4cce4bd445df16ab163b5
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:90fe13fac734263f663981ce4d1691cf926ced25
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:91689252818532ec13597b6528d38be93b2706c4
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:58269e8fbf434be7924514171f98511f4107cd33
:4953d1f613914126bccceb3cb96386647ffba9df
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:54437f976718c82491699711e390c56287855769
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:e5f626726497a81807681ed0088dbce6d6a1f17b
:46caf50b7b8405049cc76b9d88092acce249ec89
:994ea110aafb04f7f818597272acc90beb6e958f
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:8164c04fe43680778d29c2775cef453f494ab62b
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dcaa3f91ad5f850b865c9d8347b35e37c8345cec
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:0911ea7c180d733724f89037b8e8a34e64024aec
:fdc09328fea3e060c8a504a8291555b4cd19172a
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:5e7c7237a025f271e5ed1418cb23420764b09725
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:7720d5a85263935aaacd2517720e08077b438518
:3efa90a1dfea76e986419cc678c07b368c6afde2
:66c552215486ca09ea811d0d13475a91ba2b05b0
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:082400807ae09e58dc24b3a20c0d4ae87932151d
:9cd020ec2107c08febe2c8fcabd158212c207854
:1406558950ff100eb0320a325b3ea7961ba1a775
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:b038838c10d38141b6ec19b40168be9caaa78286
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306451152
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306450728
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1306450736
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306450723
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306450881
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306451162
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306451145
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308337729
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312449834
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311194594
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306450893
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306450709
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306450723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306451144
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311194594
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309201657
:/usr/lib64/eog/plugins/libfullscreen.so eog-3.0.1-1.fc15.x86_64 (Fedora Project) 1306451808
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1306451350
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309201657
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306450785
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313098443
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306451147
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306450728
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313098443
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306451181
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306450721
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308342364
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312449832
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306450864
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312449834
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc15.x86_64 (Fedora Project) 1306450736
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312449834
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307309859
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309201657
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/bin/eog eog-3.0.1-1.fc15.x86_64 (Fedora Project) 1306451808
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306450723
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312449834
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306450711
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306451129
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306451181
:/usr/lib64/eog/girepository-1.0/Eog-3.0.typelib eog-3.0.1-1.fc15.x86_64 (Fedora Project) 1306451808
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1306450787
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306451145
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313791058
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312449834
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1306451145
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306450728
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306450715
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306450722
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306451181
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306451144
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306451144
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306450711
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306450718
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306450908
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312449832
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306451152
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306451162
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306451152
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306451181
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306450728
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1306451297
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306451145
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312449832
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306450721
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306450723
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313098494
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308337715
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312449834
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306450723
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306451152
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1306450717
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308337705
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306450716
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306451147
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306450714
:/usr/share/locale/en_GB/LC_MESSAGES/eog.mo eog-3.0.1-1.fc15.x86_64 (Fedora Project) 1306451808
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306450721
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308342364
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311194595
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309201657
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308342364
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306451181
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098448
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306450723
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306451143
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306450727
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306450728
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306451145
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306451145
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306450723

environ:
:XDG_SESSION_ID=1
:HOSTNAME=poseidon.jonathangazeley.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=aa065b8fe0f8af2005e9736300000009-1314519851.764465-348521863
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZduQCM
:IMSETTINGS_MODULE=none
:USER=jonathan
:USERNAME=jonathan
:MAIL=/var/spool/mail/jonathan
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jonathan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jonathan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1480
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/jonathan
:SHLVL=1
:LOGNAME=jonathan
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-96ckKDEKoR,guid=a4a0f6bc63bca292774b6ad10000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jonathan
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-jonathan-fi8M5q/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1488,unix/unix:/tmp/.ICE-unix/1488
:ORBIT_SOCKETDIR=/tmp/orbit-jonathan
:GPG_AGENT_INFO=/tmp/keyring-ZduQCM/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ZduQCM/ssh
:DESKTOP_AUTOSTART_ID=10dc73a1de8462a7f9131451985317177300000014880024
:DESKTOP_STARTUP_ID=nautilus-1695-poseidon.jonathangazeley.com-eog-17_TIME13501601
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-eog.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4525

var_log_messages:
:Aug 28 13:28:51 poseidon kernel: [14709.662571] eog[4525]: segfault at 7fff85158ff8 ip 000000334a8327b0 sp 00007fff85159028 error 6 in libgobject-2.0.so.0.2800.8[334a800000+4c000]
:Aug 28 13:28:51 poseidon abrt[4780]: saved core dump of pid 4525 (/usr/bin/eog) to /var/spool/abrt/ccpp-2011-08-28-13:28:51-4525.new/coredump (68734976 bytes)

Comment 1 Jonathan Gazeley 2011-08-28 22:41:52 UTC
Created attachment 520257 [details]
File: maps

Comment 2 Jonathan Gazeley 2011-08-28 22:41:57 UTC
Created attachment 520258 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-21 15:10:42 UTC
Backtrace analysis found this bug to be similar to bug #693089, closing as duplicate. This bug seems to belong to component gtk3.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 693089 ***


Note You need to log in before you can comment on or make changes to this bug.